html {
	margin: 0;
}
body {
	position: relative;
	
	-webkit-font-smoothing: antialiased;
 background: #f2f5fa url(../images/body_bg.jpg) repeat left top;
	font-family: 'Open Sans', sans-serif !important;
	
}
@media (max-width: 979px) {
	body { padding-top: 0 !important; }
}
a:hover {
	text-decoration: none;
}
input[type="text"],
input[type="password"],
input[type="submit"],
textarea {
	font-family: 'Lato', Helvetica;
}

/* Navbar
-------------------------------------------------- */
.navbar .nav.pull-right {
    margin-top: 10px;
}
body.pull_top {
    padding-top: 0px !important;
}
header {
    /*background: rgba(0,0,0,.6) !important;*/
}
.navbar.navbar-static-top {
    margin-bottom: 35px;
}
.navbar.transparent.navbar-inverse .navbar-inner {
    background: rgba(0,0,0,0.4);
    border-bottom: 1px solid rgb(88, 88, 88);
}
.navbar.transparent.navbar-inverse .navbar-inner .container {
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-transition: margin .2s ease-in-out;
    -moz-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out;
}
.navbar.navbar-inverse .navbar-inner {
    padding: 0px 0px;
    background: #252528;
}
.navbar.navbar-inverse .navbar-inner.sticky {
    background: rgba(0,0,0,0.8);
    border-bottom: 1px solid #252525;
}
.navbar-inverse .navbar-inner.sticky .container {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.navbar-inverse .brand {
    color: #fff;
}
.navbar-inverse .nav > li > a {
    /*color: rgb(177, 177, 177);*/
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    opacity: .6;
    filter: alpha(opacity=60);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .nav > li > a.active {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}
.navbar-inverse .dropdown-menu {
	background: #252528;
}
.navbar-inverse .nav > li > .dropdown-menu::after {
	border-bottom: 6px solid #252528;
}
.navbar-inverse .dropdown-menu li > a {
	color: #fff;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  text-decoration: none;
}

.section_header {
	width: 100%;
	margin-bottom: 60px;
}
.section_header h1,
.section_header h2,
.section_header h3,
.section_header h4 {
	color: rgb(100, 100, 100);
	font-weight: bold;
	font-style: italic;
	/*font-size: 27px;*/
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 0px;
	display: inline-block;
	margin:0;
}

.section_header h1 {
    font-size:32.5px;
}

/* footer-info
-------------------------------------------------- */
#footer {
	min-height: 260px;
	margin-top: 140px;
	background-color: #252528;
	color: #fff;
	padding-top: 35px;
}
#footer .footer_header {
	color: rgb(196, 196, 196);
	font-style: italic;
	font-weight: 300;
	font-size: 25px;
	margin-bottom: 40px;
	margin-left: 15px;
}

/* recent posts */
#footer-info .recent_posts {
	margin-left: 0px;
}
#footer .recent_posts .post {
	margin-bottom: 70px;
	width: 93%;
}
#footer .recent_posts .post img {
	float: left;
	margin-right: 20px;
}
#footer .recent_posts .post .date {
	font-weight: bold;
	font-style: italic;
}
#footer .recent_posts .post .title {
	display: block;
	color: #b5b5b6;
	font-size: 14px;
}

/* testimonials */
#footer .testimonials .wrapper {
	margin: 0 auto;
	width: 82%;
}
#footer .testimonials .footer_header {
	margin-left: 30px;
}
#footer .testimonials .quote {
	color: rgb(191, 191, 192);
}
#footer .testimonials .quote span {
	font-size: 32px;
	font-style: italic;
	position: relative;
	top: 5px;
	font-family: Georgia !important;
	float: left;
	margin-right: 8px;
}
#footer .testimonials .author {
	margin-top: 40px;
}
#footer .testimonials .author img {
	float: left;
	margin-right: 15px;
	position: relative;
	top: -6px;
}
#footer .testimonials .name {
	font-size: 13px;
	font-weight: bold;
}
#footer .testimonials .info {
	font-style: italic;
	color: #ccc;
}

/* contact */
#footer .contact {
	text-align: right;
	margin-left: 35px;
}
#footer .contact .footer_header {
	text-align: left;
	margin-left: 35px;
}
#footer .contact input[type="text"],
#footer .contact textarea {
	border: none;
	background-color: #1f1f21;
	padding: 8px 20px;
	border-radius: 3px;
	font-size: 14px;
	font-family: Lato !important;
	width: 80%;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="text"]:focus,
#footer .contact textarea:focus {
	border: none;
	box-shadow: none;
	background-color: #000;
}
#footer .contact input[type="text"]:-moz-placeholder,
#footer .contact textarea:-moz-placeholder {
  color: #868687;
}
#footer .contact input[type="text"]::-webkit-input-placeholder,
#footer .contact textarea::-webkit-input-placeholder {
  color: #868687;
}
#footer .contact input[type="text"]:-ms-input-placeholder,
#footer .contact textarea:-ms-input-placeholder {
  color: #868687;
}
#footer .contact input[type="submit"] {
	background-color: #3e3e40;
	border: none;
	color: #fff;
	border-radius: 4px;
	padding: 5px 20px;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="submit"]:hover {
	background-color:#2190DB;
}
#footer .credits {
	border-top: 1px solid #343437;
	padding: 10px 0px 60px 0px;
}
#footer .credits .social {
	margin-top: 30px;
	text-align: center;
}
#footer .credits .social a {
	margin: 10px;
}
#footer .credits .copyright {
	color: #a6a6a7;
	text-align: center;
	margin-top: 30px;
}
#footer .credits .social a {
	margin: 10px;
}
#footer .credits .social a span{
	display: inline-block;
	width: 33px;
	height: 33px;
}
#footer .credits .social span.ico1,
#footer .credits .social span.ico1h{
	background-position: 0px 0px;
}
#footer .credits .social span.ico2,
#footer .credits .social span.ico2h{
	background-position: -37px 0px;
}
#footer .credits .social span.ico3,
#footer .credits .social span.ico3h{
	background-position: -75px 0px;
}
#footer .credits .social span.ico4,
#footer .credits .social span.ico4h{
	background-position: -112px -1px;
}
#footer .credits .social span.ico5,
#footer .credits .social span.ico5h{
	background-position: -151px 0px;
}
#footer .credits .social span.ico6,
#footer .credits .social span.ico6h{
	background-position: -188px -1px;
}
#footer .credits .social span.ico7,
#footer .credits .social span.ico7h{
	background-position: -226px 0px;
}
#footer .credits .social a:hover span.socialicons{
	display: none;
}
#footer .credits .social a:hover span.socialicons_h{
	display: inline-block !important;
}
#footer .credits .social span.socialicons_h{
	display: none;
}
.socialicons{
	background: url('../img/socialicons.png') no-repeat;
	width: 265px;
	height: 36px;
}
.socialicons_h{
	background: url('../img/socialicons_h.png') no-repeat;
	width: 265px;
	height: 36px;
}

/*Inner Footer*/
#footer .info{
	margin-bottom: 10px;
	margin-left: 0;
}
#footer .info .residence, #footer .credits .residence {
	margin-left: 0;
}
#footer .info ul{
	margin: 0;
	padding: 0;
}
#footer .info ul li {
	list-style: none;
	font-size: 16px;
	color: #777E83;
	line-height: 23px;
}

#footer .credits ul li {
	list-style: none;
	color: #777E83;
	line-height: 23px;
}

#footer .info ul a{
	color: #777E83;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}
#footer .info ul a:hover{
	color: #A9B4BB;
}
#footer .info .touch{
	float: right;
}
#footer .info .touch ul{
    float: right;
}
#footer .info .touch ul li{
	margin-left: 30px;
}

/* Press Releases */

.press-release {
    margin-bottom:30px;
}

/* Global
-------------------------------------------------- */
.page_header {
	background-color: #000;
	color: #fff;
	font-size: 23px;
	display: inline-block;
	padding: 0px 18px;
}
.social_icon{
	background: url("../img/social_icons.png") no-repeat;
	width: 110px;
	height: 18px;
}
.contact_social{
	background: url("../img/contact_social.png") no-repeat;
	width: 180px;
	height: 34px;
}

#menu-top-header #searchform {
    position:relative;
}

#menu-top-header #searchform .search-icon-wrapper {
    color:white;
    position:absolute;
    top:2px;
    left:5px;
    z-index:1999;
}

#menu-top-header #searchform #s {
   /* background-image:url('../img/search.png');
    background-repeat:no-repeat;
    background-position:5px center; */
    width:0px;
    border-radius:0px;
    background-color:transparent;
    border:none;
    padding-left:25px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position:relative;
    z-index:2000;
    -webkit-transition: width 200ms ease-out 0s;
    -moz-transition: width 200ms ease-out 0s;
    -o-transition: width 200ms ease-out 0s;
    transition: width 200ms ease-out 0s;
    -webkit-transition: background-color 200ms ease-out 0s;
    -moz-transition: background-color 200ms ease-out 0s;
    -o-transition: background-color 200ms ease-out 0s;
    transition: background-color 200ms ease-out 0s;
}


#menu-top-header #searchform #s:focus {
    width:200px;
    background-color:white;
    z-index:1000;
}

#menu-top-header #searchform #s:focus + .search-icon-wrapper {
    color:grey;
}

.what-we-do-anchor {
    padding-top:40px;
    margin-top:-40px;
    display:inline-block;
}



/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {
	#footer .sections .contact > *{
		/*margin-left: 80px;*/
	}
}
@media (min-width: 980px) {

}
@media (max-width: 979px) {
	.navbar.transparent.navbar-fixed-top,
	.navbar.home.navbar-fixed-top{
		margin-bottom: 0px;
	}
	.navbar.transparent.navbar-inverse .navbar-inner {
		background: #252528;
	}
	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #fff;
		opacity: 0.7;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.navbar.transparent.navbar-fixed-top,
	.navbar.home.navbar-fixed-top{
		margin-bottom: -70px;
		position: relative;
		top: 999;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	footer {
		margin-right: -20px;
		margin-left: -20px;
	}
	#footer{
		margin-right: -20px;
		margin-left: -20px;
	}
	#footer .container{
		padding: 0px 20px;
	}
	/*Index Footer*/
	#footer .footer_header {
		margin-left: 0;
	}
	#footer .footer_header h3{
		margin-left: 0;
	}
	#footer .testimonials{
		overflow: hidden;
		margin-bottom: 40px;
	}
	#footer .testimonials .footer_header{
		margin-left: 0;
	}
	#footer .testimonials .wrapper{
		float: left;
		width: 100%;
	}
	#footer .contact{
		margin: 0;
	}
	#footer .contact .footer_header{
		margin-left: 0;
	}
	#footer .contact input[type="text"], #footer .contact textarea{
		float: left;
		width: 92%;
	}
	/*Inner Footer*/
	#footer .info .touch ul li{
		margin: 0 30px 0 0;
	}
	#footer .info .touch ul{
		margin:15px 0 15px;
	}
}
/* Landscape phones and down */
@media (max-width: 480px) {

}

/* Icons
-------------------------------------------------- */

#footer .footer-info {
    float:left;
    width:168px;
    margin-left:20px;
}


#footer .info div.footer-info ul.menu li.first-item a {
    font-weight:bold;
}

#footer-social {
    text-align:right;
    margin-top:10px;
    margin-bottom:30px;
}

#footer-social a {
    font-size:38px;
    -webkit-transition: color 100ms ease-out 0s;
    -moz-transition: color 100ms ease-out 0s;
    -o-transition: color 100ms ease-out 0s;
    transition: color 100ms ease-out 0s;
}

#footer-social a:hover {
    /* color:#08C !important; */
}

#footer .footer-address {
    display:inline-block;
}

#footer .footer-address.street {
    margin-right:20px;
}

#footer .footer-address .footer-telephone {
    margin-left:20px;
}

.section_header.press-releases {
    margin-top:0px;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display:block;
}

#news .section_header {
    margin-bottom:60px;
}

#news .newsletter-archives {
    margin-top:30px;
}

.container.sidebar .page-sidebar .sidebar-item {
    margin-bottom:40px;
}

.container.sidebar .page-sidebar .sidebar-item ul {
    list-style:none;
    margin:0px 0px 0px 0px;
}

.container.sidebar .page-sidebar .sidebar-item .sidebar-more ul li {
    margin-bottom:10px;
}

.container.sidebar .page-sidebar .sidebar-item .sidebar-more ul li a {
    display:block;
    padding:10px;
    background: #0083c5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODNjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc3YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #0083c5 0%, #0077b3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0083c5), color-stop(100%,#0077b3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0083c5 0%,#0077b3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0083c5 0%,#0077b3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0083c5 0%,#0077b3 100%); /* IE10+ */
    background: linear-gradient(to bottom, #0083c5 0%,#0077b3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083c5', endColorstr='#0077b3',GradientType=0 ); /* IE6-8 */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color:white;
}

.container.sidebar .page-sidebar .sidebar-more h4 {
    text-align:center;
}

.container.sidebar .no-break:before {
margin-top: 60px;
content: "";
display:block;
    box-shadow: 0px 20px 10px -12px rgba(204, 204, 204, 0.5);
}

.container.sidebar .page-sidebar blockquote {
  background: #f9f9f9;
  border-left: none;
  padding:0px;
  margin:40px;
  quotes: "\201C""\201D""\2018""\2019";
}
.container.sidebar .page-sidebar blockquote:before {
  color: #F4783B;
  content: '“';
  font-size: 4em;
  line-height: 0.1em;
  vertical-align: -0.4em;
}
.container.sidebar .page-sidebar blockquote p {
  display: inline;
}

.bio_box .profile-pic {
    position:relative;
    float:left;
    width:240px;
    height:240px;
    margin:10px 60px 30px 0px;
}

.bio_box .profile-pic img {
    position:absolute;
    top:0px;
    left:0px;
}

.bio_box .profile-pic img.profile-pic-hover {
    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  -moz-transform:scale(0, 0) rotate(0deg);
  -webkit-transform:scale(0, 0) rotate(0deg);
  -o-transform:scale(0, 0) rotate(0deg);
  transform:scale(0, 0) rotate(0deg);
  box-shadow:none;
  -webkit-transition: all 400ms ease-out 0s;
  -moz-transition: all 400ms ease-out 0s;
  -o-transition: all 400ms ease-out 0s;
  transition: all 400ms ease-out 0s;
}

.bio_box .profile-pic:hover img.profile-pic-hover {
  /*
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  filter: alpha(opacity=1);

  -moz-opacity: 1;

  -khtml-opacity: 1;

  opacity: 1; */
  -moz-transform:scale(1, 1) rotate(360deg);
  -webkit-transform:scale(1, 1) rotate(360deg);
  -o-transform:scale(1, 1) rotate(360deg);
  transform:scale(1, 1) rotate(360deg);

}

#lightbox-popup {
    display:none;
}

.bx-viewport {
  -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 1);
  -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 1);
  box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 1);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.customer-quotes {
    float:left;
    margin-top:20px;
}

.cquote {
    font-size:18px;
}

.clogo {
    margin-top:15px;
}

.customer-quotes .cquote:before {
  color: #F4783B;
  content: '“';
  font-size: 8em;
  line-height: 0.1em;
  vertical-align: -0.4em;
}

.customer-quotes td {
    padding:10px;
}

.case-study {
    float:left;
    font-weight:bold;
}

.pdf-icon {
    background:url('/wp-content/uploads/2014/07/Mimetypes-application-pdf-icon.png') no-repeat center;
    width:24px;
    height:24px;
    float:left;
    margin-right:5px;
}

/**********************
	new css added
***********************/

.cal_header{  display:inline-block; zoom:1; *display:inline; border-bottom: 1px solid #b3b3b3; margin-top:0px;
padding-bottom: 0px;width: 100%;text-align: center;}
.cal_header img{ display:inline-block; zoom:1; *display:inline; vertical-align:middle; margin-right:11px;}
.cal_header h1{ display:inline-block; zoom:1; *display:inline; vertical-align:middle; color: rgb(100, 100, 100);
font-family: 'Open Sans', sans-serif;
font-style: italic;
}
.cal_header h1:after { content:""; position:relative; background:#0087c6; height:2px; width:100%; margin:0px auto; display:table;    bottom: -11px; }

.sub_heading{ width:100%; display:inline-block; zoom:1; *display:inline;  color: #333333; font-size:16px; font-style: italic; margin-top:25px;
}
.sub_heading  span{ color:#6ba326;}

.roi_cal_area{ width:80%; display:table; margin: 39px auto 0px;}

.rowDivHeader {
  background-color: #0087c6;
  color: white;
  font-weight:400 ; display:table-row
}
.cellDivHeader {
  border-right: 1px solid #cbcccd;
  font-weight: 600;
  display: table-cell;
  
  width:12%;
  vertical-align:middle; padding:12px 0px 12px 26px; color:#ffffff; font-size:15px;    border-left: 1px solid #cbcccd;    border-right: 1px solid #cbcccd;

}
.ie9 .cellDivHeader:nth-child(1){ width:45%;}

.cellDivHeader:nth-child(1){ width:52%;    border-right: 0px;}

/*.cellDivHeader:last-child{ border-right:none;}*/
.cal_pdng{ padding:12px 22px 12px 0px !important;}
.cal_tl{ text-align:right !important;}


.rowDiv {
  display:table-row;
}
.cellDiv {
  border-right: 1px solid #cbcccd;
  display: table-cell; vertical-align:middle;
  width:7%; padding:14px 4px 13px 21px;
  position:relative; border-bottom:solid 1px #cbcccd;
  border-left: 1px solid #cbcccd;
  border-right: 1px solid #cbcccd;
   width: 50%;
}
.cellDiv:nth-child(1){ width:31%;border-right: 0px;}
/*.cellDiv:last-child{ border-right:none;}*/

.cal_white{ background:#fff;}

.cal_count{ color:#fff; font-size:18px; font-weight:bold; padding:7px 12px 7px 12px; display:inline-block; zoom:1; *display:inline;  margin-right:6px; border-radius:100%; background:#36b2ed;}

.gray{ background:#eeeeee !important;}
.ie9 .cal_text{width:89%;}
.cal_text{ font-size:14px; color:#333333; margin: 0 0 0px; display:inline-block; zoom:1; *display:inline; width:86%; vertical-align:middle;}
.cal_input{ width:231px; border-radius:5px; border:solid 1px #e1e1e1; outline:none; text-align:right; font-size:14px; color:#737373 !important; padding:9px 10px 9px 0px !important;display:inline-block; zoom:1; *display:inline;   float:right !important; margin-right:7px !important;margin-bottom: 0px !important;     border-radius: 2px !important;    height: 15px !important;}

.ie9 .cal_input{ width:275px !important; outline:none !important;}
.ie8 .cal_input{ width:275px !important; outline:none !important;}

.cal_tip_icon{display:inline-block; zoom:1; *display:inline; vertical-align:top; margin:7px 0px 0px 5px; float:right; margin-right:12px;}
.cal_tip_icon img{ cursor:pointer;width: auto !important;}

.total_icon{ display:inline-block; zoom:1; *display:inline; margin-right:6px;}
.total_icon img{}
.cal_icon{ display:inline-block; zoom:1; *display:inline; margin-right:6px; margin-top:-4px;}
.cal_icon img{ margin-top:-5px;}

.total_text{ font-size:15px; color:#333333; font-weight:bold; display:inline-block; zoom:1; *display:inline; width:87%; vertical-align:middle; text-transform:uppercase; margin-top:9px;}
.amount_text{ ont-size:14px; color:#737373 !important; display:inline-block; zoom:1; *display:inline; width:86%; vertical-align:middle; text-transform:uppercase; margin-top:9px;}

.cal_tip_area{ position:absolute; right:-126px; top:-9px; display:none; z-index:999;}
.cal_tip_area p{ padding:8px 10px; background:#363636; border-radius:5px; color:#fff; font-size:12px; width:105px;}
.cal_tip_area:after{content: "";
position: absolute;
top:32px;
left: -6px;
border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right:10px solid #363636; }
.blck{ color:#151515 !important;}
.b_drk{ font-size:17px !important; color:#2A2A2A !important;}

::-webkit-input-placeholder {
   text-align:right;
}

:-moz-placeholder { /* Firefox 18- */
   text-align:right;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align:right;
}

:-ms-input-placeholder {
   text-align:right;
}

/** new added **/
.n_w{ width:91% !important;}
.n_white{ color:#fff !important;}
.n_blue{ background:#338eda !important;}
.subcat{background-color: #f9f9f9;}
.subcat .cellDivHeader{   color: #000;    border-bottom: 1px solid #ccc;}
.sidebar{margin-bottom:50px !important;padding: 32px; background:#fff;width: 841px;box-shadow: 0px 0px 6px -2px #777;}


.table_main table {    width: 100%; float:left;background: #fff;border-collapse: collapse; border: solid 0px #d3d3d3;border-bottom: 0px solid #e7e7e7;    margin-top: 25px; }
.table_main  {width: 80%;margin: 0px auto 0px;;}
.table_main table  tr th {    background-color: #0087c6; color:#fff;border-right: 1px solid #cbcccd;text-align: left;font-weight: 400;font-size: 14px;
        padding: 12px 0px 12px 26px; font-weight:bold;}
.table_main table  tr:nth-child(odd) { background-color:#f9f9f9;}
.table_main table tr td {vertical-align: middle;border-right: 1px solid #d3d3d3;font-size: 14px; color: #444;border-bottom: solid 1px #fff;
 padding: 13px 6px;text-align: center;    border-bottom: solid 1px #cbcccd;    padding: 14px 4px 14px 21px; text-align:left;border-left: solid 1px #cbcccd;}


.lst_dv .cellDivHeader { padding-bottom: 13px;padding-top: 13px;}

.royal_main { background: #f2f5fa url(../images/body_bg.jpg) repeat left top; }

.subcat .cellDivHeader input  {    margin-right: 29px !important; }

.sub_total { background-color:#f0f0f0; }

.sub_total .cellDivHeader img  { display: inline-block;vertical-align:middle;margin: 0px 10px 0px -5px;width: 30px;}

.bor_none {     border-left: 0px; }


@media (min-width: 960px) and (max-width: 1025px) { 
.container { width:89% !important; }
}

@media (min-width: 768px) and (max-width: 960px) { 
.container { width:89% !important; }
.cal_header h1 {font-size: 32px;}
.roi_cal_area {width: 100%;}
.table_main {width: 100%;}
.cal_tip_area { right: 2px;top: 72px;}

.cal_tip_area:after {top: -20px;left: 78%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;
border-color: rgba(136, 183, 213, 0);border-bottom-color: #363636;border-width: 10px;margin-left: -10px;}
}

@media (min-width: 619px) and (max-width:768px) { 
.container { width:89% !important; }
.cal_header h1 {font-size: 29px;}
.roi_cal_area {width: 100%;}
.table_main {width: 100%;}
.cal_text { width: 77%;}
.cal_input {width: 74%;}
.cal_tip_area:after {top: -20px;left: 78%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;
border-color: rgba(136, 183, 213, 0);border-bottom-color: #363636;border-width: 10px;margin-left: -10px;}
.cal_tip_area { right: 2px;top: 72px;}
}


@media (min-width: 480px) and (max-width:619px) { 
.container { width:95% !important;box-sizing: border-box; }
.cal_header h1 {font-size: 29px;line-height: 7px;}
.roi_cal_area {width: 100%;}
.table_main {width: 100%;}
.cal_text { width: 74%; word-break: break-word;}
.cal_input {width: 66%;}
.cal_tip_area:after {top: -20px;left: 78%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;
border-color: rgba(136, 183, 213, 0);border-bottom-color: #363636;border-width: 10px;margin-left: -10px;}
.cal_tip_area { right: 2px;top: 72px;}
.cellDiv {padding: 14px 4px 14px 13px;}
.cal_tip_icon { margin-right: 3px;}
.subcat .cellDivHeader input { margin-right: 20px !important;}
}



.cellDiv img { display:inline-block; vertical-align:middle; margin:0px 7px 0px 0px;    width: 30px;}


.payroll_heading_main {    width: 80%;margin: 36px auto 0px; text-align:center;background-color: #f9f9f9;}
	.royal_head { width:100%; display:inline-block; margin-top:0px;}
	.royal_head h2 {background-color: #0087c6;    font-weight: 400;color: #fff;font-size: 18px;margin: 0px;    padding: 5px 0px;}
	.table_area {    display: table;width: 100%;}
	.table_area .rowDiv .cellDiv:nth-child(1) { width: 50%; }
	.area_dv { width:100%; display:inline-block;}
	.area_dv button {  color: #444; border: none;width: 90%; background:#fff ; position:relative; border-radius:2px; border:1px solid #0087c6;
    outline: none;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 9px 0px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: capitalize;
    display: inline-block;
    margin-left:0px; }
	
	/*.area_dv button:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #0087c6;
	border-width: 10px;
	margin-left: -10px;
}*/
/*.area_dv button.active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #0087c6;
	border-width: 10px;
	margin-left: -10px; 
}*/

.area_dv button.active {background-color: #0087c6;color:#fff;}
.area_dv button.active i { color:#fff; }

.taping_text { display:none;}
	
	
	.area_dv button:hover {background-color: #0087c6; color:#fff;}
	.area_dv button:hover i { color:#fff;}
	.area_dv button i { margin: 0px 9px 0px 0px;font-size: 20px; }
	.table_css {     width: 100%;display: table;margin: 1px auto 25px;text-align: left;}
	.head_bg h2 {background-color: #0076ad;}
	.result_head{text-align: center;
    margin-left: 10%;
    width: 80%;    margin-top: 6px;}

	.total_cost {background-color: #0087c6;}
	.total_cost  .cellDivHeader {
    border-top: 0px solid #ccc;
    color: #fff;
    border: none;
}
.result_tip
{
border:none;
    position: absolute;
    margin: -34px 0px 0px 0px;

}
.result_tip .cal_tip_icon 
{
    margin: 0px 48px -12px 6px;
}
.result_tip .cal_tip_area
{
    right: -78px;
    top: -17px;
}
.result_tip:nth-child(1) {
    width: 14%;
    border-right: 0px;
	}
	.total_btm
	{
	background-color: #1eabed;
    border: none;
    color: #fff;
    outline: none;
    margin-top: 0px;
    padding: 7px 20px 7px 25px;
    margin-left: 12px;
    font-weight: lighter;
    font-size: 17px;
    border-radius: 2px;}








